div.calendar table.products td {
	padding: 0;
}

div.calendar h1.year {
	border: medium none;
    float: left;
    font-size: 2em;
    line-height: 1em;
    margin: 0;
}

div.calendar h2.month {
	border-bottom: 1px solid #494949;
    font-size: 2em;
    line-height: 1em;
    margin: 0;
    text-align: right;
}

div.calendar h3.date {
	background: #DBDBD5;
    border: 1px solid #494949;
    border-radius: 0.5em;
	margin: 0px;
	margin-right: 1em;
	padding: 0.5em;
	text-shadow: 1px 1px #FFFFFF;
	font-size: 1em;
}

div.calendar h3.date .day, div.calendar h3.date .month, div.calendar h3.date .year {
	display: block;
	text-align: center;
}

div.calendar h3.date .day {
	font-size: 2em;
	font-weight: bold;
	line-height: normal;
}

div.calendar h3.date .month {
	border-top: 1px dotted #494949;
    display: block;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    padding-top: 0.5em;
    text-align: center;
}

div.calendar h3.date .year {
	font-size: 0.7em;
	font-weight: bold;
}

div.calendar article.item .details .Date {
	display: none;
}

div.calendar .products article.item {
	margin-top: 0;
}
